@media screen and (max-width: 767px) {
  .add-us{
    font-size: 18px;
    font-weight: bold;
    padding:0 5%;
    background: url("../images/cooper/cmbg.png") no-repeat;
    background-position: top;

  }
  .add-us h3{
    font-size: 1.5rem;
    font-weight: bolder;
  }
  .add-us .label{
    display: block;
  }
  .contact-us{
    padding: 0 5%;
  }
  .mgt50{
    margin-top: 40px;
  }
  /*.contact-title span{
    text-align: center;
    display: block;
    width: 200px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    display: none;
    width: 200px;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 20px;
    font-weight: bold;
    font-size: 16px;
  }*/
  .contact-title span{
    text-align: center;
    display: block;
    width: 100px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    padding: 1rem;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
    width: 30px;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 20px;
    font-weight: bold;
    font-size: 0.7rem;
    line-height: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .add-us{
    font-size: 25px;
    font-weight: bold;
  }
  .add-us h3{
    font-size: 30px;
    font-weight: bolder;
  }
  .add-us .label{
    display: block;
  }
  .add-us .nobold{
    font-weight: normal;
  }
  .mgt50{
    margin-top: 50px;
  }
  .contact-title span{
    text-align: center;
    display: block;
    width: 200px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    width: 200px;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 20px;
    font-weight: bold;
    font-size: 20px;
  }
}
@media screen and (min-width: 992px) {
    .add-us{
      font-size: 25px;
      font-weight: bold;
      background: url("../images/cooper/cbg.png") no-repeat;
      background-position: right;
    }
    .add-us h3{
      font-size: 30px;
      font-weight: bold;
    }
    .add-us .label{
      display: block;
      line-height: 50px;
    }
    .add-us .nobold{
      font-weight: normal;
    }
    .mgt50{
      margin-top: 50px;
    }
    .contact-title span{
      text-align: center;
      display: block;
      width: 200px;
      padding: 10px;
      background: #000;
      color: #fff;
      font-weight: bold;
      font-size: 30px;
    }
    .contact-box{
      display: flex;
      margin-top: 40px;
    }
    .contact-box .bg-icon{
      width: 200px;
      float: left;
    }
    .contact-box .bg-icon img{
      vertical-align:middle;
    }
    .contact-box .contact-con{
      border-left: 2px solid #999;
      padding: 0px 20px;
      font-weight: bold;
      font-size: 20px;
      line-height: 40px;
    }
}
